こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

iPhone4でプリモバイルを!

を、使いたいのですが、
軽く調べてみたところ下駄(GEVEY?がポピュラーみたいですね)が必要とのこと。
某オクに売っている下駄のiPhone4用はiOS5.1まで対応。
しかし私のiPhone4のiOSは7.0.4にアップデート済。
どうにかプリモバイルを使う方法はありませんか?
モデルファームウェアは04.12.09です!
あまりこういうのは詳しくないので優しく教えていただければ嬉しいです。。。

投稿日時 - 2013-12-15 15:18:35

QNo.8387321

すぐに回答ほしいです

質問者が選んだベストアンサー

ANo,1の方は質問内容がiPhone4で使える下駄と言うのを理解しているのでしょうかね?
iPhone4では最新の下駄は使えません。最新の下駄はiPhone5 5s用です。
iPhone4に使えるのはGEVEYならUltraもしくはUltra Sまでです。
そしてこれは両方ともiPhone4の場合BB(モデムファームウェア)が04.10.01までしか対応していません。iOSで言うならiOS4.3.3までです。それ以上のiOSですとBBがアップデートされてしまっているので、使うことはできません。iOS5.1まで使えると言うのはOSアップデートの際にBBをアップデートさせない方法を使った時のみです。
つまりあなたのiPhoneはどんなことをやっても下駄は使えないと言うことです。
そしてさらにANo,1の方は簡単にOSのダウングレードをやればいいみたいなことを言っていますが、iPhoneは基本的にOSのダウングレードはできません。
Apple自身がiOSのダウングレードを認めていませんので、旧バーションのiOSを入れてもアクティベートではねられます。
これを回避するためにはあらかじめCydiaのサーバなり自分のPCなりに旧バーションのSHSHを保存しておく必要があります。
これをあらかじめやっておかなかった場合は100%iOSのダウングレードもできません。
また、仮にiOSをダウングレードができたとしても、一度アップグレードされたBBはダウングレードできませんので、どちらにせよ質問者さんのiPhoneでは下駄を使うことはできません。
もしどうしてもプリペイドのSIMを使いたいと思うなら、ファクトリーアンロックをかけるしかないのですが、これもSoftBankモデルのiPhone4は8GBと16GBモデルしかアンロックできません。
それに掛かる金額はだいたい1万5千円から2万くらいは掛かりますし、現在、ファクトリーアンロック市場は非常に不安定で、申し込んでもかなりの日数がかかりますし、場合によってはアンロックできない可能性も多々あります。
日本モデルのiPhone箱のようにアンロックが非常に難しいモデルです。
そのため、海外の中古携帯市場で最も人気のないiPhoneはSoftBankが販売した日本仕様モデルです。
アンロックできなければ海外で携帯電話としては使い物になりませんから、

投稿日時 - 2013-12-15 22:53:06

補足

わかりやすく説明していただけたので理解できました!
ありがとうございました!

投稿日時 - 2013-12-16 13:54:05

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.1

現在の『下駄』は最新版に対応してます。
どこのオークションサイトでしょうかね。

1、プリモバイル契約された電話を用意する
2、SIMのサイズが異なればカッター等で加工
3、下駄の説明書に従い作業
尚:SMSはそのまま使えますが、メール受信は設定変更が必要ですし、
iPhone4用は最新版に対応していない可能性も有り。

この場合はバージョンを戻すしか無いです。

投稿日時 - 2013-12-15 15:55:21

補足

現在プリモバイルの回線は持っています。
オークションサイトはヤフオクで、GEVEYのiPhone4用はiOS5.1までしかありませんでした。
OSのダウングレードはPCがないと出来ないですよね?

投稿日時 - 2013-12-15 19:59:49

あなたにオススメの質問